/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "%@ är redan registrerad som en Bluetooth-telefon.";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "%@ är redan registrerad som en USB-enhet.";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "Ett annat exemplar av PhoneConduit är redan öppnat. Avsluta det program som använder PhoneConduit innan du öppnar iSync.";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "Kunde inte identifiera vissa USB-enheter";

/* Button to go to Website for KB */
"Go to Website" = "Gå till webbplats";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "iSync kan inte öppnas";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "iSync kan inte öppnas p.g.a. ett problem med en insticksfil.";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "iSync kunde inte identifiera vissa USB-enheter:\n%@";

/* OK Button */
"OK" = "OK";

/* Window title when Phone already registered */
"Phone already registered" = "Telefonen är redan registrerad";

/* Button: Quit iSync */
"Quit iSync" = "Avsluta iSync";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "Denna insticksfil fungerar inte med den här versionen av iSync. Klicka på pilen för att visa insticksfilen och flytta eller ta bort den och öppna sedan iSync igen.";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "Det finns ett problem med en av insticksfilerna. Klicka på pilen för att visa insticksfilerna och flytta eller ta bort en av dem och öppna sedan iSync igen.";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "För att telefonen ska kunna aktiveras för iSync kontaktar du telefonens tillverkare eller teleoperatören och ber om en uppdatering av telefonens fasta programvara.";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "För att telefonen ska kunna aktiveras för iSync kontaktar du telefonens tillverkare eller teleoperatören och ber om en uppdatering av telefonens fasta programvara. Du hittar mer information på supportwebbplatsen för iSync.";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "Din telefon ”%@” fungerar inte med den här versionen av iSync.";

